Subject: Re: Correcting Time Zone

From: Catherine Hernandez <[email-masked]>
Date: Fri, 18 Apr 1997 09:49:28 +0600 (EDT)

On Fri, 18 Apr 1997, Robin S Socha wrote:

> On Fri, 18 Apr 1997, Sara Barnett wrote:
> 
>   >Like Catherine, I made the correct settings in Settings/Control
>   >Panel/Date&Time to no avail -- THEN I tried the autoexec.bat edit.
>   >Neither has any effect.
> 
> Well, I think you'd best check the MS newsgroups for that :-)

Since the time zone function fine for the OS and for other applications, I
do not believe this will produce musch of a result.  I will, however, see
if there are any helpful suggestions in that group.

> Or, you could drop that MS-toy and install an OS that deserves its name. Any
> u*ix (probably not HP, because it sucks) will let you set that easily .-)

The problem is not setting the TZ within the OS.  That was successful.
The probelm is that PC-Pine does not recognize the TZ setting from the OS.
Perhaps, since you are running unix pine, you have not experienced this
trouble.